To check which version of ActivPanel you are using, please consult article 1477.

ActivPanel 1

The ActivPanel 1 is compatible with the following Windows operating systems: Windows XP (Service Pack 3), Vista, 7, 8, 10

It is not compatible with Mac OS X or Linux operating systems.


ActivPanel 2

The ActivPanel 2 is compatible with the following operating systems:

Windows XP (Service Pack 3), Vista, 7, 8, 10

Mac OS X 10.6 – 10.10

Linux Ubuntu 12.04 – 14.04

Chrome OS

NB: Mac OS X 10.10 (Yosemite) users should consult article 1484 to ensure compatibility.
 

ActivPanel 3

The ActivPanel 3 is compatible with the following operating systems:

Windows 7, 8, 10

Mac OS X 10.6 – 10.10

Linux Ubuntu 12.04 – 14.04

Chrome OS
 

ActivPanel 4 and 4.5

The ActivPanel 4 and 4.5 are compatible with the following operating systems:

Windows 7, 8, 10

Mac OS X 10.6 – 10.11

Linux Ubuntu 12.04 – 14.04

Chrome OS
 

ActivPanel 5 onwards

The ActivPanel 5 (onwards) and i-Series are compatible with the following operating systems:

Windows 7, 8, 10

macOS Sierra 10.12.1 or later

Linux Ubuntu 16.04 LTS

Chrome OS